Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-2971

install_options are not passed to yum when listing packages

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: PUP 3.6.1, PUP 3.6.2
    • Fix Version/s: PUP 3.7.0
    • Component/s: Types and Providers
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Sprint:
      2014-08-06, 2014-08-20

      Description

      According to reports in PUP-1060, the enablerepo and disablerepo options are no longer working. At least one of the reports points out that the install_options is not longer passed to the yum command that lists packages. This results in packages not being found in enabled repos.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  andy Andrew Parker
                  QA Contact:
                  Narmadha Perumal
                • Votes:
                  2 Vote for this issue
                  Watchers:
                  11 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: